### YamlMime:ManagedReference
items:
- uid: adas_core.Infrastructure.Utils.MongoMaps
  commentId: N:adas_core.Infrastructure.Utils.MongoMaps
  id: adas_core.Infrastructure.Utils.MongoMaps
  children:
  - adas_core.Infrastructure.Utils.MongoMaps.AlarmMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.AppointmentMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.AuthMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.BannerConfigMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.BeaconMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.BoxConfigMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.CameraContributor
  - adas_core.Infrastructure.Utils.MongoMaps.CardMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.CellMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.ColorConfigMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.ComunicationFlowMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.DeviceMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.DisplayHomeConfigContributor
  - adas_core.Infrastructure.Utils.MongoMaps.DisplayMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.FormMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.GraphMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.HeaderMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.MasterListMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.NoticeControlMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.ObsUnitMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.ObservationMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.PatientMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.PoCMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.PumpMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.RelayContributor
  - adas_core.Infrastructure.Utils.MongoMaps.RowMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.SectionMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.ServiceConfigMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.StandardMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.TreatmentMapContributor
  - adas_core.Infrastructure.Utils.MongoMaps.UnitMapContributor
  langs:
  - csharp
  - vb
  name: adas_core.Infrastructure.Utils.MongoMaps
  nameWithType: adas_core.Infrastructure.Utils.MongoMaps
  fullName: adas_core.Infrastructure.Utils.MongoMaps
  type: Namespace
  assemblies:
  - adas-core.Infrastructure
references:
- uid: adas_core.Infrastructure.Utils.MongoMaps.AlarmMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.AlarmMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.AlarmMapContributor.html
  name: AlarmMapContributor
  nameWithType: AlarmMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.AlarmMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.AppointmentMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.AppointmentMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.AppointmentMapContributor.html
  name: AppointmentMapContributor
  nameWithType: AppointmentMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.AppointmentMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.AuthMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.AuthMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.AuthMapContributor.html
  name: AuthMapContributor
  nameWithType: AuthMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.AuthMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.BannerConfigMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.BannerConfigMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.BannerConfigMapContributor.html
  name: BannerConfigMapContributor
  nameWithType: BannerConfigMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.BannerConfigMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.BeaconMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.BeaconMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.BeaconMapContributor.html
  name: BeaconMapContributor
  nameWithType: BeaconMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.BeaconMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.BoxConfigMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.BoxConfigMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.BoxConfigMapContributor.html
  name: BoxConfigMapContributor
  nameWithType: BoxConfigMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.BoxConfigMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.CameraContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.CameraContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.CameraContributor.html
  name: CameraContributor
  nameWithType: CameraContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.CameraContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.CardMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.CardMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.CardMapContributor.html
  name: CardMapContributor
  nameWithType: CardMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.CardMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.CellMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.CellMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.CellMapContributor.html
  name: CellMapContributor
  nameWithType: CellMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.CellMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.ColorConfigMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.ColorConfigMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.ColorConfigMapContributor.html
  name: ColorConfigMapContributor
  nameWithType: ColorConfigMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.ColorConfigMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.ComunicationFlowMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.ComunicationFlowMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.ComunicationFlowMapContributor.html
  name: ComunicationFlowMapContributor
  nameWithType: ComunicationFlowMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.ComunicationFlowMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.DeviceMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.DeviceMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.DeviceMapContributor.html
  name: DeviceMapContributor
  nameWithType: DeviceMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.DeviceMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.DisplayHomeConfigContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.DisplayHomeConfigContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.DisplayHomeConfigContributor.html
  name: DisplayHomeConfigContributor
  nameWithType: DisplayHomeConfigContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.DisplayHomeConfigContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.DisplayMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.DisplayMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.DisplayMapContributor.html
  name: DisplayMapContributor
  nameWithType: DisplayMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.DisplayMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.FormMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.FormMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.FormMapContributor.html
  name: FormMapContributor
  nameWithType: FormMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.FormMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.GraphMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.GraphMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.GraphMapContributor.html
  name: GraphMapContributor
  nameWithType: GraphMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.GraphMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.HeaderMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.HeaderMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.HeaderMapContributor.html
  name: HeaderMapContributor
  nameWithType: HeaderMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.HeaderMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.MasterListMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.MasterListMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.MasterListMapContributor.html
  name: MasterListMapContributor
  nameWithType: MasterListMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.MasterListMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.NoticeControlMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.NoticeControlMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.NoticeControlMapContributor.html
  name: NoticeControlMapContributor
  nameWithType: NoticeControlMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.NoticeControlMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.ObservationMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.ObservationMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.ObservationMapContributor.html
  name: ObservationMapContributor
  nameWithType: ObservationMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.ObservationMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.ObsUnitMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.ObsUnitMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.ObsUnitMapContributor.html
  name: ObsUnitMapContributor
  nameWithType: ObsUnitMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.ObsUnitMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.PatientMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.PatientMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.PatientMapContributor.html
  name: PatientMapContributor
  nameWithType: PatientMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.PatientMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.PoCMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.PoCMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.PoCMapContributor.html
  name: PoCMapContributor
  nameWithType: PoCMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.PoCMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.PumpMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.PumpMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.PumpMapContributor.html
  name: PumpMapContributor
  nameWithType: PumpMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.PumpMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.RelayContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.RelayContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.RelayContributor.html
  name: RelayContributor
  nameWithType: RelayContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.RelayContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.RowMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.RowMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.RowMapContributor.html
  name: RowMapContributor
  nameWithType: RowMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.RowMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.SectionMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.SectionMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.SectionMapContributor.html
  name: SectionMapContributor
  nameWithType: SectionMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.SectionMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.ServiceConfigMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.ServiceConfigMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.ServiceConfigMapContributor.html
  name: ServiceConfigMapContributor
  nameWithType: ServiceConfigMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.ServiceConfigMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.StandardMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.StandardMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.StandardMapContributor.html
  name: StandardMapContributor
  nameWithType: StandardMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.StandardMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.TreatmentMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.TreatmentMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.TreatmentMapContributor.html
  name: TreatmentMapContributor
  nameWithType: TreatmentMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.TreatmentMapContributor
- uid: adas_core.Infrastructure.Utils.MongoMaps.UnitMapContributor
  commentId: T:adas_core.Infrastructure.Utils.MongoMaps.UnitMapContributor
  href: adas_core.Infrastructure.Utils.MongoMaps.UnitMapContributor.html
  name: UnitMapContributor
  nameWithType: UnitMapContributor
  fullName: adas_core.Infrastructure.Utils.MongoMaps.UnitMapContributor
